##
##  tomcat-adapter.conf -- Apache Configuration Snippet for Tomcat Adapter
##

#   load DSO
LoadModule    jk_module  @l_prefix@/libexec/tomcat-adapter/mod_jk.so

#   workers configuration
JkWorkersFile @l_prefix@/libexec/tomcat/conf/workers.properties

#   logging
JkLogFile     @l_prefix@/var/tomcat-adapter/tomcat-adapter.log
JkLogLevel    warn

#   assigning URLs to Tomcat
JkMount       /*.jsp      ajp13
JkMount       /servlet/*  ajp13
JkMount       /examples/* ajp13

